
body {
    line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 1rem;
    font-family: "Times New Roman", Times, serif;}
  ::-moz-selection {
    background: #000;
    color: #fff; }
  
  ::selection {
    background: #000;
    color: #fff; }
  
  a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
    a:hover {
      text-decoration: none; }
  
  h1, h2, h3, h4, h5, h6 {
    color: #000; }
  
  .text-black {
    color: #000 !important; }
  
  .bg-black {
    background: #000 !important; }
  
  .site-wrap:before {
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    background: rgba(0, 0, 0, 0.6);
    content: "";
    position: absolute;
    z-index: 2000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden; }

  
  .btn {
    border-width: 2px; }
    .btn:active, .btn:focus {
      outline: none;
      -webkit-box-shadow: none !important;
      box-shadow: none !important; }
    .btn.btn-lg {
      padding: 10px 20px;
      font-size: 16px; }
    .btn.btn-primary {
      color: #fff; }
      .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
        color: #000;
        background-color: transparent !important; }
  
  .bg-black {
    background: #000; }
  
  .form-control {
    height: 47px; }
    .form-control:active, .form-control:focus {
      border-color: #a1ecab; }
    .form-control:hover, .form-control:active, .form-control:focus {
      -webkit-box-shadow: none !important;
      box-shadow: none !important; }
  
  .aboutt {
    padding: 2.5em 0; }
    @media (min-width: 768px) {
      .aboutt {
        padding: 5em 0; } }
    .aboutt.aboutt-sm {
      padding: 4em 0; }
  
  .aboutt-heading {
    font-size: 30px;
    color: #dee2e6;
    position: relative; }
    .aboutt-heading:before {
      content: "";
      left: 0%;
      top: 0;
      position: absolute;
      width: 40px;
      height: 2px;
      background: #a1ecab; }
    .aboutt-heading.text-center:before {
      content: "";
      left: 50%;
      top: 0;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      position: absolute;
      width: 40px;
      height: 2px;
      background: #a1ecab; }
  
  .border-top {
    border-top: 1px solid #cedacf !important; }
  
  .site-footer {
    padding: 4em 0;
    background: #333333; }
    .site-footer p {
      color: #737373; }
    .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
      color: #fff; }
    .site-footer a {
      color: #999999; }
      .site-footer a:hover {
        color: white; }
    .site-footer ul li {
      margin-bottom: 10px; }
    .site-footer .footer-heading {
      font-size: 20px;
      color: #fff; }
  
  .bg-text-line {
    display: inline;
    background: #000;
    -webkit-box-shadow: 20px 0 0 #000, -20px 0 0 #000;
    box-shadow: 20px 0 0 #000, -20px 0 0 #000; }
  
  .bg-image {
    background-size: cover;
    background-repeat: no-rpeeat;
    overflow: hidden; }
    .bg-image.center {
      background-position: top center; }
    .bg-image.fixed {
      background-position: fixed !important; }
    .bg-image.overlay, .bg-image.overlay-primary, .bg-image.overlay-info, .bg-image.overlay-success, .bg-image.overlay-warning {
      position: relative; }
      .bg-image.overlay:before, .bg-image.overlay-primary:before, .bg-image.overlay-info:before, .bg-image.overlay-success:before, .bg-image.overlay-warning:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0; }
    .bg-image.overlay:before {
      background: rgba(0, 0, 0, 0.4); }
    .bg-image.overlay-primary:before {
      background: rgba(255, 87, 51, 0.9); }
    .bg-image.overlay-info:before {
      background: rgba(23, 162, 184, 0.9); }
    .bg-image.overlay-success:before {
      background: rgba(40, 167, 69, 0.9); }
    .bg-image.overlay-success:before {
      background: rgba(255, 193, 7, 0.9); }
  
  /* Navbar */
  .nn-navbar-wrap {
    position: absolute;
    z-index: 99;
    width: 100%;
    left: 0; }
    .nn-navbar-wrap a {
      color: #fff; }
    .nn-navbar-wrap .nn-navbar-top {
      font-size: 0.8rem; }
  
  .nn-navbar-top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
  
  .nn-navbar {
    margin-bottom: 0px;
    width: 100%; }
    .nn-navbar .site-logo {
      font-weight: 200;
      line-height: 0;
      top: -7px;
      position: relative; }
      .nn-navbar .site-logo a {
        font-weight: 200;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase; }
    .nn-navbar .nn-navigation .site-menu {
      margin-bottom: 0; }
      .nn-navbar .nn-navigation .site-menu a {
        text-decoration: none !important;
        font-size: 15px;
        display: inline-block; }
      .nn-navbar .nn-navigation .site-menu > li {
        display: inline-block;
        padding: 10px 5px; }
        .nn-navbar .nn-navigation .site-menu > li > a {
          padding: 10px 10px;
          color: rgba(255, 255, 255, 0.6);
          font-size: 15px;
          text-decoration: none !important; }
          .nn-navbar .nn-navigation .site-menu > li > a.active {
            color: rgb(0, 197, 59) }
          .nn-navbar .nn-navigation .site-menu > li > a:hover {
            color: #fff; }
        .nn-navbar .nn-navigation .site-menu > li:last-child {
          padding-right: 0; }
          .nn-navbar .nn-navigation .site-menu > li:last-child > a {
            padding-right: 0; }
      .nn-navbar .nn-navigation .site-menu .has-children {
        position: relative; }
        .nn-navbar .nn-navigation .site-menu .has-children > a {
          position: relative;
          padding-right: 20px; }
          .nn-navbar .nn-navigation .site-menu .has-children > a:before {
            position: absolute;
            content: "\e313";
            font-size: 16px;
            top: 50%;
            right: 0;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            font-family: 'icomoon'; }
        .nn-navbar .nn-navigation .site-menu .has-children .dropdown {
          visibility: hidden;
          opacity: 0;
          top: 100%;
          position: absolute;
          text-align: left;
          -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
          padding: 0px 0;
          margin-top: 20px;
          margin-left: 0px;
          background: #fff;
          -webkit-transition: 0.2s 0s;
          -o-transition: 0.2s 0s;
          transition: 0.2s 0s; }
          .nn-navbar .nn-navigation .site-menu .has-children .dropdown.arrow-top {
            position: absolute; }
            .nn-navbar .nn-navigation .site-menu .has-children .dropdown.arrow-top:before {
              bottom: 100%;
              left: 20%;
              border: solid transparent;
              content: " ";
              height: 0;
              width: 0;
              position: absolute;
              pointer-events: none; }
            .nn-navbar .nn-navigation .site-menu .has-children .dropdown.arrow-top:before {
              border-color: rgba(136, 183, 213, 0);
              border-bottom-color: #fff;
              border-width: 10px;
              margin-left: -10px; }
          .nn-navbar .nn-navigation .site-menu .has-children .dropdown a {
            font-size: 16px;
            text-transform: none;
            letter-spacing: normal;
            -webkit-transition: 0s all;
            -o-transition: 0s all;
            transition: 0s all;
            color: #343a40; }
            .nn-navbar .nn-navigation .site-menu .has-children .dropdown a.active {
              color: #a1ecab; }
          .nn-navbar .nn-navigation .site-menu .has-children .dropdown .active > a {
            color: #fff !important; }
          .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li {
            list-style: none;
            padding: 0;
            margin: 0;
            min-width: 200px; }
            .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li > a {
              padding: 9px 20px;
              display: block; }
              .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li > a:hover {
                background: #ebeef0;
                color: #212529; }
            .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
              content: "\e315";
              right: 20px; }
            .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li.has-children > ul {
              left: 100%;
              top: 0; }
            .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .nn-navbar .nn-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
              background: #ebeef0;
              color: #212529; }
        .nn-navbar .nn-navigation .site-menu .has-children:hover > a, .nn-navbar .nn-navigation .site-menu .has-children:focus > a, .nn-navbar .nn-navigation .site-menu .has-children:active > a {
          color: #fff; }
        .nn-navbar .nn-navigation .site-menu .has-children:hover, .nn-navbar .nn-navigation .site-menu .has-children:focus, .nn-navbar .nn-navigation .site-menu .has-children:active {
          cursor: pointer; }
          .nn-navbar .nn-navigation .site-menu .has-children:hover > .dropdown, .nn-navbar .nn-navigation .site-menu .has-children:focus > .dropdown, .nn-navbar .nn-navigation .site-menu .has-children:active > .dropdown {
            -webkit-transition-delay: 0s;
            -o-transition-delay: 0s;
            transition-delay: 0s;
            margin-top: 0px;
            visibility: visible;
            opacity: 1; }
  
  .mobile-menu {
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #fff;
    height: calc(100vh);
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }
    .offcanvas-menu .mobile-menu {
      -webkit-transform: translateX(0%);
      -ms-transform: translateX(0%);
      transform: translateX(0%); }
    .mobile-menu .mobile-menu-header {
      width: 100%;
      float: left;
      padding-left: 20px;
      padding-right: 20px; }
      .mobile-menu .mobile-menu-header .mobile-menu-close {
        float: right;
        margin-top: 8px; }
        .mobile-menu .mobile-menu-header .mobile-menu-close span {
          font-size: 30px;
          display: inline-block;
          padding-left: 10px;
          padding-right: 0px;
          line-height: 1;
          cursor: pointer;
          -webkit-transition: .3s all ease;
          -o-transition: .3s all ease;
          transition: .3s all ease; }
          .mobile-menu .mobile-menu-header .mobile-menu-close span:hover {
            color: #dee2e6; }
      .mobile-menu .mobile-menu-header .mobile-menu-logo {
        float: left;
        margin-top: 10px;
        margin-left: 0px; }
        .mobile-menu .mobile-menu-header .mobile-menu-logo a {
          display: inline-block;
          text-transform: uppercase; }
          .mobile-menu .mobile-menu-header .mobile-menu-logo a img {
            max-width: 70px; }
          .mobile-menu .mobile-menu-header .mobile-menu-logo a:hover {
            text-decoration: none; }
    .mobile-menu .mobile-menu-body {
      overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
      position: relative;
      padding: 20px;
      height: calc(100vh - 52px);
      padding-bottom: 150px; }
    .mobile-menu .site-nav-wrap {
      padding: 0;
      margin: 0;
      list-style: none;
      position: relative; }
      .mobile-menu .site-nav-wrap a {
        padding: 10px 20px;
        display: block;
        position: relative;
        color: #212529; }
        .mobile-menu .site-nav-wrap a.active, .mobile-menu .site-nav-wrap a:hover {
          color: #a1ecab; }
      .mobile-menu .site-nav-wrap li {
        position: relative;
        display: block; }
        .mobile-menu .site-nav-wrap li.active > a {
          color: #a1ecab; }
      .mobile-menu .site-nav-wrap .arrow-collapse {
        position: absolute;
        right: 0px;
        top: 10px;
        z-index: 20;
        width: 36px;
        height: 36px;
        text-align: center;
        cursor: pointer;
        border-radius: 50%; }
        .mobile-menu .site-nav-wrap .arrow-collapse:hover {
          background: #f8f9fa; }
        .mobile-menu .site-nav-wrap .arrow-collapse:before {
          font-size: 12px;
          z-index: 20;
          font-family: "icomoon";
          content: "\f078";
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%) rotate(-180deg);
          -ms-transform: translate(-50%, -50%) rotate(-180deg);
          transform: translate(-50%, -50%) rotate(-180deg);
          -webkit-transition: .3s all ease;
          -o-transition: .3s all ease;
          transition: .3s all ease; }
        .mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
          -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
      .mobile-menu .site-nav-wrap > li {
        display: block;
        position: relative;
        float: left;
        width: 100%; }
        .mobile-menu .site-nav-wrap > li > a {
          padding-left: 20px;
          font-size: 20px; }
        .mobile-menu .site-nav-wrap > li > ul {
          padding: 0;
          margin: 0;
          list-style: none; }
          .mobile-menu .site-nav-wrap > li > ul > li {
            display: block; }
            .mobile-menu .site-nav-wrap > li > ul > li > a {
              padding-left: 40px;
              font-size: 16px; }
            .mobile-menu .site-nav-wrap > li > ul > li > ul {
              padding: 0;
              margin: 0; }
              .mobile-menu .site-nav-wrap > li > ul > li > ul > li {
                display: block; }
                .mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                  font-size: 16px;
                  padding-left: 60px; }
  
  .sticky-wrapper {
    position: absolute;
    z-index: 100;
    width: 100%; }
    .sticky-wrapper + .main-cover {
      margin-top: 96px; }
    .sticky-wrapper .nn-navbar {
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .sticky-wrapper.is-sticky .nn-navbar {
      background-color: #a1ecab;
      -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.6);
      box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.6); }
  

  .main-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed; }
    .main-cover.overlay {
      position: relative; }
      .main-cover.overlay:before {
        position: absolute;
        content: "";
        left: 0;
        bottom: 0;
        right: 0;
        top: 0;
      }
    .main-cover, .main-cover .row {
      min-height: 600px;
      height: calc(50vh); }
    .main-cover.inner-page, .main-cover.inner-page .row {
      min-height: 600px;
      height: calc(40vh); }
    .main-cover .sub-text {
      font-size: 1.1rem;
      color: rgba(255, 255, 255, 0.7); }
      .main-cover .sub-text a {
        color: #fff; }
        .main-cover .sub-text a:hover {
          color: #a1ecab; }
    .main-cover h1 {
      font-weight: 900;
      color: rgb(0, 0, 0);
      font-size: 3rem; }
      .main-cover h1 strong {
        font-weight: 900; }
      .main-cover h1 a {
        color: #fff; }
        .main-cover h1 a:hover {
          color: #a1ecab; }
      @media (min-width: 768px) {
        .main-cover h1 {
          font-size: 5rem; } }
    .main-cover p {
      color: #fff;
      font-size: 1.5rem;
      line-height: 1.5; }
    .main-cover .intro-text {
      font-size: 16px;
      line-height: 1.5; }
  
  .site-heading {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2rem; }
    @media (min-width: 768px) {
      .site-heading {
        font-size: 3rem; } }
    .site-heading strong {
      font-weight: 900; }
  
  .site-block-1 {
    padding-top: 50px; }
    @media (min-width: 992px) {
      .site-block-1 {
        padding-top: 0;
        position: absolute;
        width: 100%;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%); } }
  
  .site-block-appointment form, .bg-light form {
    border-radius: 10px;
    -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.05);
    box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.05); }
  
  .text-white-opacity-5 {
    color: rgba(255, 255, 255, 0.5); }
  
  .text-black-opacity-5 {
    color: rgba(0, 0, 0, 0.5); }
  
  .site-block-feature {
    background: rgba(0, 0, 0, 0.5);
    position: relative;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    top: 0; }
    .site-block-feature .icon {
      font-size: 50px;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      color: #fff; }
    .site-block-feature h3 {
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      font-size: 15px;
      color: #a1ecab; }
    .site-block-feature p {
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      color: rgba(255, 255, 255, 0.4);
      font-size: 1rem; }
      .site-block-feature p:last-child {
        margin-bottom: 0; }
    .site-block-feature:hover {
      background: #fff;
      top: -5px; }
      .site-block-feature:hover .icon {
        color: #a1ecab; }
      .site-block-feature:hover h3 {
        color: #000; }
      .site-block-feature:hover p {
        color: gray; }
  
  .site-block-feature-2 .icon {
    font-size: 50px;
    position: relative;
    line-height: 1; }
  
  .site-block-feature-2 h3 {
    font-size: 1.5rem; }
  
  .site-block-3 .row-items {
    height: calc(50% - 15px);
    margin-bottom: 30px; }
    .site-block-3 .row-items.last {
      height: calc(50% - 15px);
      margin-bottom: 0; }
  
  .site-block-3 .feature {
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    height: 100%;
    top: 0px;
    position: relative; }
    .site-block-3 .feature h3 {
      color: #000;
      font-size: 1.2rem; }
    .site-block-3 .feature:hover, .site-block-3 .feature:active, .site-block-3 .feature:focus, .site-block-3 .feature.active {
      -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1);
      box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1); }
    .site-block-3 .feature:hover {
      top: -10px; }
  
  .site-block-half .image, .site-block-half .text {
    width: 100%; }
    @media (min-width: 992px) {
      .site-block-half .image, .site-block-half .text {
        width: 50%; } }
  
  @media (max-width: 991.98px) {
    .site-block-half .image {
      margin-bottom: 50px; } }
  
  .site-block-half .text {
    padding-left: 15px;
    padding-right: 15px; }
    @media (min-width: 992px) {
      .site-block-half .text {
        padding: 4rem; } }
    @media (min-width: 1200px) {
      .site-block-half .text {
        padding: 8rem; } }
  
  .site-block-half .bg-image {
    background-position: center center; }
    @media (max-width: 991.98px) {
      .site-block-half .bg-image {
        height: 400px; } }
  
  .site-block-half.site-block-video .image {
    position: relative; }
    .site-block-half.site-block-video .image .play-button {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      font-size: 20px;
      width: 70px;
      height: 70px;
      background: #fff;
      display: block;
      border-radius: 50%;
      opacity: 1;
      color: #a1ecab !important; }
      .site-block-half.site-block-video .image .play-button:hover {
        opacity: 1; }
      .site-block-half.site-block-video .image .play-button > span {
        position: absolute;
        left: 55%;
        top: 50%;
        -webkit-transform: translate(-60%, -50%);
        -ms-transform: translate(-60%, -50%);
        transform: translate(-60%, -50%); }
  
  #date-countdown .countdown-block {
    color: rgba(255, 255, 255, 0.4); }
  
  #date-countdown .label {
    font-size: 40px;
    color: #fff; }
  
  .next-match .image {
    width: 50px;
    border-radius: 50%; }
  
  .player {
    position: relative; }
    .player img {
      max-width: 100px;
      border-radius: 50%;
      margin-bottom: 20px; }
    .player .team-number {
      position: absolute;
      width: 30px;
      height: 30px;
      background: #a1ecab;
      border-radius: 50%;
      color: #fff; }
      .player .team-number > span {
        position: absolute;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        left: 50%;
        top: 50%; }
    .player h2 {
      font-size: 20px;
      letter-spacing: .2em;
      text-transform: uppercase; }
    .player .position {
      font-size: 14px;
      color: #b3b3b3;
      text-transform: uppercase; }
  
  .site-block-27 ul, .site-block-27 ul li {
    padding: 0;
    margin: 0; }
  
  .site-block-27 ul li {
    display: inline-block;
    margin-bottom: 4px; }
    .site-block-27 ul li a, .site-block-27 ul li span {
      text-align: center;
      display: inline-block;
      width: 40px;
      height: 40px;
      line-height: 40px;
      border-radius: 50%;
      border: 1px solid #ccc; }
    .site-block-27 ul li.active a, .site-block-27 ul li.active span {
      background: #a1ecab;
      color: #fff;
      border: 1px solid transparent; }
  
  .img-border {
    position: relative; }
    .img-border:before {
      position: absolute;
      content: "";
      top: 20px;
      left: 20px;
      right: 20px;
      bottom: 20px;
      border: 7px solid #a1ecab; }
  
  .sub-title {
    display: block;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 12px;
    font-weight: 700;
    color: #a1ecab;
    margin-bottom: 10px; }
  
  .about .img-years {
    position: relative; }
    .about .img-years .experience {
      position: absolute;
      display: block;
      right: 0; }
    .about .img-years .caption {
      display: block;
      text-transform: uppercase;
      letter-spacing: .8em;
      font-size: 14px;
      font-weight: 900;
      color: #a1ecab; }
      @media (max-width: 991.98px) {
        .about .img-years .caption {
          letter-spacing: .3em; } }
    .about .img-years .years {
      line-height: 1.2;
      font-weight: 900;
      font-size: 100px;
      color: #a1ecab; }
      @media (max-width: 991.98px) {
        .about .img-years .years {
          font-size: 80px; } }
  
  .about h3 {
    font-size: 30px;
    font-weight: bold;
    color: #000; }
  
  .media.custom-media .icon {
    position: relative;
    color: #000; }
    .media.custom-media .icon:before {
      display: none;
      content: "";
      position: absolute;
      width: 60px;
      height: 60px;
      border-radius: 50%;
      background-color: #a1ecab;
      left: -15px;
      top: -5px;
      z-index: -1; }
  
  .site-half {
    position: relative; }
    .site-half .img-bg-1 {
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      position: absolute;
      width: 50%;
      height: 100%;
      left: -10%; }
      @media (max-width: 991.98px) {
        .site-half .img-bg-1 {
          position: relative;
          height: 500px;
          left: 0;
          width: 100%; } }
      .site-half .img-bg-1.right {
        right: 0; }
  
  .ul-check li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px; }
    .ul-check li:before {
      font-family: "icomoon";
      content: "\e5ca";
      position: absolute;
      left: 0;
      top: .6em;
      font-size: 20px;
      line-height: 0; }
  
  .ul-check.primary li:before {
    color: #a1ecab; }
  
  .ul-check.success li:before {
    color: #28a745; }
  
  .ul-check.danger li:before {
    color: green; }
 
  #overlayer {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 7100;
    background: rgb(0, 0, 0);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  
  .loader {
    z-index: 7700;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  
  .form-subscribe .btn:hover, .form-subscribe .btn:active, .form-subscribe .btn:focus {
    background-color: #a1ecab !important;
    border-color: #a1ecab !important;
    color: #fff; }
  
  
  
  
  
  
  
  
    section.footer {
      background-color: #51eb91;
    
      position: relative;
      font-family: 'Poppins';
      padding:25px 0px;
  }
  .footer__content{
     padding: 25px;
     text-align: center;
     color: #fff;
     background-color: #51eb91;
  
  }
  .footer__content img{
      width: 5%;
      position: absolute;
      top: -50px;
      border: 1px solid rgb(0, 0, 0);
  }
  .footer__heading{
      position: relative;
  }
  .footer__heading h2 {
      background-color: #51eb91;
      display: inline-block;
      padding: 0px 10px;
      /* border: 1px solid; */
      position: relative;
      z-index: 9999;
  }
  .footer__heading::after {
      content: "";
      position: absolute;
      left: 50%;
      top: 45%;
      height: 5px;
      margin: 0;
      border-radius: 50px;
      width: 40%;
      transform: translate(-50% , -50%);
      background-color: rgb(255, 255, 255);
  }
  .footer__content p {
      font-size: 18px;
      font-weight: 100;
      padding: 10px 0px;
  }
  ul.social__media{
      margin:0;
      padding: 0;
      display: inline-block;
      margin-top: 15px;
  }
  ul.social__media li{
     list-style-type:none;
     display:inline-block;
     margin-right: 15px;
  }
  ul.social__media li a{
      color: #FFF;
      font-size: 20px;
  }
  ul.social__media li {
  
      text-align: center;
      height: 45px;
      width: 45px;
      border-radius: 50px;
      background-color: rgb(0, 0, 0);
      line-height: 40px;
      border: 2px solid #545d5d;
      box-shadow: 0px 1px #FFF;
      box-shadow: 0 2px 10px -1px rgba(0, 0, 0, 0.55), 0 0px 20px 0px rgba(0, 0, 0, 0.55);
  }
  
  ul.bus__list{
      padding: 0;
      margin: 0;
  }
  
  ul.bus__list li{
      list-style-type:none;
      margin-bottom: 5px;
  }
  
  
  .sam{
    height: 150px;
    width: 150px;
  }
  
  .lmr{
    color: black;
  }

  @media only screen and (min-width: 640px) and (max-width: 799px) {
    .loop {
        height: 50px;
        width: 50px;
    }}